<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.271999359131</MDI>
      <MDI key="STATISTICS_MEAN">0.42682659581285</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.916999816895</MDI>
      <MDI key="STATISTICS_STDDEV">6.8751720328253</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
